## php-horde-activesync 1.2.1

=== debian/changelog ===
php-horde-activesync (1.2.1-1) unstable; urgency=low

  * Horde_ActiveSync package.
  * Initial packaging (Closes: #635778)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:08:16 +0100
