## php-horde-activesync 2.1.2

=== debian/changelog ===
php-horde-activesync (2.1.2-1) unstable; urgency=low

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Jan 2013 21:13:06 +0100

php-horde-activesync (2.1.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 19:37:26 +0100

php-horde-activesync (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 20:28:13 +0100

php-horde-activesync (2.0.14-1) unstable; urgency=low

  * New upstream version 2.0.14

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jan 2013 19:24:33 +0100

php-horde-activesync (2.0.10-1) unstable; urgency=low

  * New upstream version 2.0.10

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Dec 2012 15:08:48 +0100

php-horde-activesync (2.0.8-1) unstable; urgency=low

  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Dec 2012 20:19:20 +0100

php-horde-activesync (2.0.7-1) unstable; urgency=low

  * New upstream version 2.0.7
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 12:51:57 +0100
