## php-horde-activesync 2.5.2

=== debian/changelog ===
php-horde-activesync (2.5.2-1) unstable; urgency=low

  * New upstream version 2.5.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:27:56 +0200

php-horde-activesync (2.4.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:34:07 +0200

php-horde-activesync (2.3.6-1) unstable; urgency=low

  * New upstream version 2.3.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Apr 2013 08:55:04 +0200

php-horde-activesync (2.3.5-1) unstable; urgency=low

  * New upstream version 2.3.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 21:57:57 +0200

php-horde-activesync (2.3.2-1) unstable; urgency=low

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:44:22 +0200
