## php-horde-activesync 2.6.2

=== debian/changelog ===
php-horde-activesync (2.6.2-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:26:47 +0000

php-horde-activesync (2.6.2-1) unstable; urgency=low

  * New upstream version 2.6.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:09:08 +0200

php-horde-activesync (2.6.1-1) unstable; urgency=low

  * New upstream version 2.6.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:22:39 +0200
