## php-horde-activesync 2.12.3

=== debian/changelog ===
php-horde-activesync (2.12.3-1) unstable; urgency=medium

  * New upstream version 2.12.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 04 Feb 2014 09:34:47 +0100

php-horde-activesync (2.12.2-1) unstable; urgency=medium

  * New upstream version 2.12.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jan 2014 21:56:22 +0100

php-horde-activesync (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:23:35 +0100

php-horde-activesync (2.9.1-1) unstable; urgency=low

  * New upstream version 2.9.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:41:43 +0100

php-horde-activesync (2.8.5-1) unstable; urgency=low

  * New upstream version 2.8.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:26:09 +0100

php-horde-activesync (2.8.4-1) unstable; urgency=low

  * New upstream version 2.8.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 15:15:17 +0200

php-horde-activesync (2.8.3-1) unstable; urgency=low

  * New upstream version 2.8.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 18:54:55 +0200

php-horde-activesync (2.7.3-1) unstable; urgency=low

  * New upstream version 2.7.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:52:08 +0200
