## php-horde-activesync 2.16.11

=== debian/changelog ===
php-horde-activesync (2.16.11-1) unstable; urgency=medium

  * New upstream version 2.16.11

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:30:44 +0200

php-horde-activesync (2.16.9-1) unstable; urgency=medium

  * New upstream version 2.16.9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:38:35 +0200

php-horde-activesync (2.16.6-1) unstable; urgency=medium

  * New upstream version 2.16.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jun 2014 22:27:40 +0200

php-horde-activesync (2.16.5-1) unstable; urgency=medium

  * New upstream version 2.16.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Jun 2014 21:35:41 +0200

php-horde-activesync (2.16.4-1) unstable; urgency=medium

  * New upstream version 2.16.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:45:46 +0200

php-horde-activesync (2.16.3-1) unstable; urgency=medium

  * New upstream version 2.16.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:37:18 +0200

php-horde-activesync (2.15.1-1) unstable; urgency=medium

  * New upstream version 2.15.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 13:23:38 +0200

php-horde-activesync (2.14.1-1) unstable; urgency=medium

  * New upstream version 2.14.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Apr 2014 06:38:26 +0200

php-horde-activesync (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 12:37:15 +0200

php-horde-activesync (2.13.4-1) unstable; urgency=medium

  * New upstream version 2.13.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:40:27 +0200

php-horde-activesync (2.13.3-1) unstable; urgency=medium

  * New upstream version 2.13.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 28 Mar 2014 18:31:48 +0100

php-horde-activesync (2.13.2-1) unstable; urgency=medium

  * New upstream version 2.13.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 19 Mar 2014 05:58:07 +0100

php-horde-activesync (2.13.1-1) unstable; urgency=medium

  * New upstream version 2.13.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 07:26:36 +0100

php-horde-activesync (2.12.4-1) unstable; urgency=medium

  * New upstream version 2.12.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:46:29 +0100
