## php-horde-activesync 2.18.0

=== debian/changelog ===
php-horde-activesync (2.18.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:02:07 +0200

php-horde-activesync (2.18.0-1) unstable; urgency=medium

  * New upstream version 2.18.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Aug 2014 21:36:05 +0200

php-horde-activesync (2.17.0-1) unstable; urgency=medium

  * New upstream version 2.17.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 17 Aug 2014 21:59:29 +0200
