## php-horde-activesync 2.19.2

=== debian/changelog ===
php-horde-activesync (2.19.2-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:11:16 +0200

php-horde-activesync (2.19.2-1) unstable; urgency=medium

  * New upstream version 2.19.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:37:37 +0200

php-horde-activesync (2.19.1-1) unstable; urgency=medium

  * New upstream version 2.19.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Sep 2014 08:19:36 +0200

php-horde-activesync (2.19.0-1) unstable; urgency=medium

  * New upstream version 2.19.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Sep 2014 07:36:26 +0200

php-horde-activesync (2.18.1-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:45:15 +0200

php-horde-activesync (2.18.1-1) unstable; urgency=medium

  * New upstream version 2.18.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Sep 2014 08:41:54 +0200
