## php-horde-activesync 2.28.6

=== debian/changelog ===
php-horde-activesync (2.28.6-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:38:37 +0200

php-horde-activesync (2.28.6-1) unstable; urgency=medium

  * New upstream version 2.28.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 07:15:13 +0200

php-horde-activesync (2.28.5-1) unstable; urgency=medium

  * New upstream version 2.28.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 22:12:39 +0200

php-horde-activesync (2.27.1-1) unstable; urgency=medium

  * New upstream version 2.19.3
  * Improve tests
    - Add sqlite deps
    - Add Mysql deps + config + isolation-container
  * New upstream version 2.20.2
  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.27.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:43:22 +0200
