=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends isolation-container
Depends: @, php5-cli, php-horde-test, php5-sqlite, mysql-server, php5-mysql
