## php-horde-activesync 2.31.1

=== debian/changelog ===
php-horde-activesync (2.31.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562051).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 16:43:38 -0700

php-horde-activesync (2.31.1-1) unstable; urgency=medium

  * New upstream version 2.31.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:42:59 +0100

php-horde-activesync (2.30.6-1) unstable; urgency=medium

  * New upstream version 2.30.6

 -- Mathieu Parent <sathieu@debian.org>  Sun, 31 Jan 2016 22:41:54 +0100

php-horde-activesync (2.30.3-1) unstable; urgency=medium

  * New upstream version 2.30.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Dec 2015 22:46:32 +0100

php-horde-activesync (2.30.2-1) unstable; urgency=medium

  * New upstream version 2.30.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Dec 2015 22:10:33 +0100

php-horde-activesync (2.30.1-1) unstable; urgency=medium

  * New upstream version 2.30.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 02 Nov 2015 07:43:43 +0100

php-horde-activesync (2.30.0-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 2.30.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:59:12 +0200

php-horde-activesync (2.29.2-1) unstable; urgency=medium

  * New upstream version 2.29.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 08 Oct 2015 06:50:04 +0200

php-horde-activesync (2.29.1-1) unstable; urgency=medium

  * New upstream version 2.29.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:27:28 +0200
