=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends isolation-container
Depends: @, php-cli, php-horde-test, php-sqlite3, mysql-server, php-mysql
