## php-horde-activesync 2.35.0

=== debian/changelog ===
php-horde-activesync (2.35.0-1) unstable; urgency=medium

  * New upstream version 2.35.0
  * Update for MySQL 5.7 compatibility by setting root password
    (Closes: #829264). Patch by Nishanth Aravamudan from Ubuntu.

 -- Mathieu Parent <sathieu@debian.org>  Sun, 03 Jul 2016 07:12:11 +0200

php-horde-activesync (2.34.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https
  * New upstream version 2.34.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 21:00:51 +0200

php-horde-activesync (2.32.0-1) unstable; urgency=medium

  * New upstream version 2.32.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 14 May 2016 07:54:11 +0200

php-horde-activesync (2.31.8-1) unstable; urgency=medium

  * New upstream version 2.31.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 13:48:57 +0100

php-horde-activesync (2.31.4-3) unstable; urgency=medium

  * Fix debian/tests/control: php-sqlite -> php-sqlite3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 19 Mar 2016 23:47:25 +0100

php-horde-activesync (2.31.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:08:45 +0100

php-horde-activesync (2.31.4-1) unstable; urgency=medium

  * New upstream version 2.31.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Feb 2016 23:41:40 +0100
