## php-horde-activesync 2.37.4

=== debian/changelog ===
php-horde-activesync (2.37.4-1) unstable; urgency=medium

  * New upstream version 2.37.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 19 Dec 2016 08:36:27 +0100

php-horde-activesync (2.37.3-1) unstable; urgency=medium

  * New upstream version 2.37.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Nov 2016 23:09:56 +0100

php-horde-activesync (2.37.1-1) unstable; urgency=medium

  * New upstream version 2.37.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 11:02:21 +0200
