## php-horde-activesync 2.38.7

=== debian/changelog ===
php-horde-activesync (2.38.7-1) unstable; urgency=medium

  * New upstream version 2.38.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 23:00:45 +0200

php-horde-activesync (2.38.6-1) unstable; urgency=medium

  * New upstream version 2.38.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:44:49 +0200
