## php-horde-activesync 2.39.0

=== debian/changelog ===
php-horde-activesync (2.39.0-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_removed_setExpectedException.patch: PHPUnit6
    has removed setExpectedException.
  * d/t/phpunit: explicitly specify bootstrap file.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 14 Feb 2018 11:53:23 -0800

php-horde-activesync (2.39.0-1) unstable; urgency=medium

  * New upstream version 2.39.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 16 Dec 2017 16:56:23 +0100

php-horde-activesync (2.38.8-1) unstable; urgency=medium

  * New upstream version 2.38.8

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 22:15:11 +0200
