## php-horde-activesync 2.39.4

=== debian/changelog ===
php-horde-activesync (2.39.4-1) unstable; urgency=medium

  * New upstream version 2.39.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 05 Nov 2018 12:44:10 +0100

php-horde-activesync (2.39.3-1) unstable; urgency=medium

  * New upstream version 2.39.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 21:56:07 +0200

php-horde-activesync (2.39.2-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field
  * New upstream version 2.39.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 17:33:26 +0200

php-horde-activesync (2.39.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:38:16 +0200
