## php-horde-activesync 2.41.5

=== debian/changelog ===
php-horde-activesync (2.41.5-1) unstable; urgency=medium

  * New upstream version 2.41.5
  * d/patches: Trivial rebase of 1001_phpunit-8.x+9.x-without-db-tests.patch.
  * d/patches: Rebase 1002_catch-empty-elements.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2020 12:14:53 +0200

php-horde-activesync (2.41.4-3) unstable; urgency=medium

  * d/t/control: Require postgresql, php-pgsql.
  * d/t/phpunit: Drop privileges to www-data before running unit tests.
  * d/t/phpunit: Set TEST_CONFIG for running tests against a PostgreSQL server.
  * d/t/phpunit: Bootstrap PostgreSQL server in the test bed.
  * d/patches: Update 1001_phpunit-8.x+9.x-without-db-tests.patch. Get some more
    risky tests to actually test.
  * d/t/phpunit: The *.wbxml fixtures need to be writable by www-data to make
    tests succeed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 18:29:50 +0200

php-horde-activesync (2.41.4-2) unstable; urgency=medium

  * d/t/control: Add more required Ds: php-horde-imap-client, php-horde-log,
    php-horde-mime.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/patches: Add 1001_phpunit-8.x+9.x-without-db-tests.patch and
    1002_catch-empty-elements.patch. (Closes: #898288).
  * d/t/control: Add D: php-horde-db (let's sqlite_pdo tests complete
    successfully).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Jul 2020 23:09:34 +0000

php-horde-activesync (2.41.4-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * Re-upload to Debian. (Closes: #959328).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Drop deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/control: Bump DH compat level to version 13

  [ Juri Grabowski ]
  * New upstream version 2.41.4
  * Use secure URI in Homepage field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 22:59:10 +0200

php-horde-activesync (2.40.0-1) unstable; urgency=medium

  * New upstream version 2.40.0
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:19:16 +0200
