=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-sqlite3, mysql-server, php-mysql, postgresql, php-pgsql, php-horde-imap-client, php-horde-log, php-horde-mime, php-horde-db
