## php-horde-activesync 2.41.9

=== debian/changelog ===
php-horde-activesync (2.41.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.41.9
  * d/salsa-ci.yml: use aptly, simplify.
  * d/patches: refresh patches.
  * d/watch: update watch file format version to 4.
  * d/control: update standards version to 4.6.2, no changes needed.
  * d/patches: refresh patches.
  * d/t/control: allow-stderr.

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Jan 2023 07:07:13 +0100

php-horde-activesync (2.41.8-1) UNRELEASED; urgency=medium

  * New upstream version 2.41.8

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 03 Jul 2022 13:47:39 +0200
